## dbi 0.1.8

=== DESCRIPTION ===
Package: DBI
Version: 0.1-8
Date: 2003-10-15
Title: R/S-Plus Database Interface 
Author: R Special Interest Group on Databases (R-SIG-DB)
Maintainer: David A. James <dj@bell-labs.com>
Depends: R (>= 1.7.1), methods
Description: A database interface (DBI) definition for
   communication between R/S-Plus and relational database management
   systems.  All classes in this package are virtual and need 
   to be extended by the various R/DBMS implementations.  
License: GPL (version 2 or later)
URL: http://stat.bell-labs.com/RS-DBI http://developer.r-project.org/db
Packaged: Sat Apr 10 18:14:29 2004; dj
