## dbi 0.2

=== DESCRIPTION ===
Package: DBI
Version: 0.2-7
Date: 2013-05-08
Title: R Database Interface
Author: R Special Interest Group on Databases (R-SIG-DB)
Maintainer: David A. James <daj025@gmail.com>
Depends: R (>= 2.15.0), methods
Imports: methods
Description: A database interface (DBI) definition for communication
        between R and relational database management systems.  All
        classes in this package are virtual and need to be extended by
        the various R/DBMS implementations.
License: LGPL (>= 2)
Collate: DBI.R Util.R zzz.R
NeedsCompilation: no
Packaged: 2013-05-08 23:44:25 UTC; jamesda4
Repository: CRAN
Date/Publication: 2013-05-09 12:09:19
