## dbi 0.3.1

=== DESCRIPTION ===
Package: DBI
Version: 0.3.1
Title: R Database Interface
Author: R Special Interest Group on Databases (R-SIG-DB)
Maintainer: Hadley Wickham <hadley@rstudio.com>
Depends: R (>= 2.15.0), methods
Suggests: testthat, RSQLite
Description: A database interface (DBI) definition for communication
    between R and relational database management systems.  All
    classes in this package are virtual and need to be extended by
    the various R/DBMS implementations.
License: LGPL (>= 2)
URL: https://github.com/rstats-db/DBI
BugReports: https://github.com/rstats-db/DBI/issues
Collate: 'DBObject.R' 'DBConnection.R' 'DBDriver.R' 'DBResult.R'
        'compliance.R' 'keywords.R' 'quote.R' 'util.R'
Packaged: 2014-09-23 21:42:02 UTC; hadley
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-09-24 07:27:12
