## dbi 0.5

=== DESCRIPTION ===
Package: DBI
Version: 0.5-1
Date: 2016-09-09
Title: R Database Interface
Description: A database interface definition for communication
    between R and relational database management systems.  All
    classes in this package are virtual and need to be extended by
    the various R/DBMS implementations.
Authors@R: c(
    person("R Special Interest Group on Databases (R-SIG-DB)", role = "aut"),
    person("Hadley", "Wickham", role = "aut"),
    person("Kirill", "Müller", email = "krlmlr+r@mailbox.org", role = c("aut", "cre"))
    )
Depends: R (>= 2.15.0), methods
Suggests: testthat, RSQLite, knitr, rmarkdown, covr
Encoding: UTF-8
License: LGPL (>= 2)
URL: http://rstats-db.github.io/DBI
URLNote: https://github.com/rstats-db/DBI
BugReports: https://github.com/rstats-db/DBI/issues
Collate: 'DBObject.R' 'DBDriver.R' 'DBConnection.R' 'ANSI.R'
        'DBI-package.R' 'DBResult.R' 'data-types.R' 'data.R'
        'deprecated.R' 'hidden.R' 'interpolate.R' 'quote.R'
        'rownames.R' 'table-create.R' 'table-insert.R' 'table.R'
        'transactions.R' 'util.R'
VignetteBuilder: knitr
RoxygenNote: 5.0.1.9000
NeedsCompilation: no
Packaged: 2016-09-09 21:32:04 UTC; muelleki
Author: R Special Interest Group on Databases (R-SIG-DB) [aut],
  Hadley Wickham [aut],
  Kirill Müller [aut, cre]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2016-09-10 01:27:20
