## dbi 1.0.0

=== DESCRIPTION ===
Package: DBI
Version: 1.0.0
Date: 2018-05-02
Title: R Database Interface
Description: A database interface definition for communication
    between R and relational database management systems.  All
    classes in this package are virtual and need to be extended by
    the various R/DBMS implementations.
Authors@R: c(
    person("R Special Interest Group on Databases (R-SIG-DB)", role = "aut"),
    person("Hadley", "Wickham", role = "aut"),
    person("Kirill", "M\u00fcller", role = c("aut", "cre"), email = "krlmlr+r@mailbox.org", comment = c(ORCID = "0000-0002-1416-3412")),
    person("R Consortium", role = "fnd")
    )
Depends: R (>= 3.0.0), methods
Suggests: blob, covr, hms, knitr, magrittr, rprojroot, rmarkdown,
        RSQLite (>= 1.1-2), testthat, xml2
Encoding: UTF-8
License: LGPL (>= 2)
URL: http://r-dbi.github.io/DBI
URLNote: https://github.com/r-dbi/DBI
BugReports: https://github.com/r-dbi/DBI/issues
Collate: 'hidden.R' 'DBObject.R' 'DBDriver.R' 'table.R'
        'DBConnection.R' 'ANSI.R' 'DBI-package.R' 'DBResult.R'
        'data-types.R' 'data.R' 'deprecated.R' 'interpolate.R'
        'list-pairs.R' 'quote.R' 'rd.R' 'rownames.R' 'table-create.R'
        'table-insert.R' 'transactions.R'
VignetteBuilder: knitr
RoxygenNote: 6.0.1.9000
NeedsCompilation: no
Packaged: 2018-05-02 00:38:32 UTC; kirill
Author: R Special Interest Group on Databases (R-SIG-DB) [aut],
  Hadley Wickham [aut],
  Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
  R Consortium [fnd]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2018-05-02 11:24:41 UTC
