=== debian/changelog ===
dbi (1.0.0-2) unstable; urgency=medium

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'

  * debian/control: Switch to ${R:Depends} now that dh-r is fixed

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jun 2018 10:10:21 -0500

dbi (1.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to 'Architecture: all'
  * debian/control: Remove ${shlibs:Depends} as well

  * debian/control: While dh-r remains botched, also hard-code result of
    ${R:Depends} as 'r-base-core (>= 3.4.4-1), r-api-3.4'

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 May 2018 10:06:49 -0500

dbi (0.8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/format: Increased to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Mar 2018 08:50:36 -0500

dbi (0.7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Jun 2017 11:17:50 -0500

dbi (0.6-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Apr 2017 20:05:32 -0500

dbi (0.6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Mar 2017 14:33:38 -0500

dbi (0.5-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Sep 2016 20:07:02 -0500

dbi (0.5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Aug 2016 13:29:36 -0500

dbi (0.4-1-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jun 2016 06:36:52 -0500

dbi (0.4-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 May 2016 21:53:23 -0500

dbi (0.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 May 2016 11:50:55 -0500

dbi (0.3.1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Sep 2014 11:45:08 -0500

dbi (0.3.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Sep 2014 16:57:24 -0500

dbi (0.2-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 May 2013 07:07:00 -0500

dbi (0.2-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Apr 2013 06:54:20 -0500

dbi (0.2-5-3) unstable; urgency=low

  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 08:13:24 -0500

dbi (0.2-5-2) unstable; urgency=low

  * debian/control: URL now displayed via Homepage:	(Closes: #641748)

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Sep 2011 18:29:49 -0500

dbi (0.2-5-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Dec 2009 09:19:28 -0600

dbi (0.2-4-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Nov 2009 08:58:57 -0600

dbi (0.2-4-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.0, so setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Oct 2007 20:29:08 -0500

dbi (0.2-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Build-Depends: updated to r-base-dev (>= 2.5.0)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  3 May 2007 13:58:51 -0500

dbi (0.2-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Build-Depends: updated to r-base-dev (>= 2.5.0~20070412-1)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Apr 2007 22:18:42 -0500

dbi (0.2-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Mar 2007 16:20:49 -0500

dbi (0.2-0-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated (Built-)Depensd to R 2.4.1

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Mar 2007 17:35:32 -0500

dbi (0.1.12-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  4 Dec 2006 19:03:22 -0600

dbi (0.1.11-1) unstable; urgency=low

  * New upstream release

  * debian/control: Removed non-DD Steffen as an uploader


