=== debian/control ===
Source: dbi
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.0)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-dbi
Vcs-Git: https://salsa.debian.org/edd/r-cran-dbi.git
Homepage: https://cran.r-project.org/package=DBI

Package: r-cran-dbi
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Suggests: r-cran-rmysql
Description: GNU R package providing a generic database interface
 A generic database interface (DBI) definition for communication
 between R and relational database management systems -- similar to
 Perl's DBI system.  All classes in this package are virtual and need
 to be extended by the various R/DBMS implementations as e.g. RMySQL.
