=== debian/changelog ===
dbi (1.1.0-2) unstable; urgency=medium

  * source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 16:30:41 -0600

dbi (1.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Dec 2019 22:55:10 -0600
