=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.0)
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.2)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-dbi
 Vcs-Git: https://salsa.debian.org/edd/r-cran-dbi.git
 Homepage: https://cran.r-project.org/package=DBI
