=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-dbi package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>
#                       and Steffen Moeller <moeller@inb.uni-luebeck.de>

%:
	dh $@ --buildsystem R
