## dbi 1.1.2

=== DESCRIPTION ===
Package: DBI
Title: R Database Interface
Version: 1.1.2
Date: 2021-12-19
Authors@R: c(
    person("R Special Interest Group on Databases (R-SIG-DB)", role = "aut"),
    person("Hadley", "Wickham", role = "aut"),
    person("Kirill", "Müller", , "krlmlr+r@mailbox.org", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-1416-3412")),
    person("R Consortium", role = "fnd")
  )
Description: A database interface definition for communication between R
    and relational database management systems.  All classes in this
    package are virtual and need to be extended by the various R/DBMS
    implementations.
License: LGPL (>= 2.1)
URL: https://dbi.r-dbi.org, https://github.com/r-dbi/DBI
BugReports: https://github.com/r-dbi/DBI/issues
Depends: methods, R (>= 3.0.0)
Suggests: blob, covr, DBItest, dbplyr, downlit, dplyr, glue, hms,
        knitr, magrittr, RMariaDB, rmarkdown, rprojroot, RSQLite (>=
        1.1-2), testthat, xml2
VignetteBuilder: knitr
Config/autostyle/scope: line_breaks
Config/autostyle/strict: false
Config/Needs/check: r-dbi/DBItest
Encoding: UTF-8
RoxygenNote: 7.1.2
Config/Needs/website: r-dbi/DBItest, AzureKusto, bigrquery,
        DatabaseConnector, dittodb, duckdb, implyr, lazysf, odbc, pool,
        RAthena, RClickhouse, RH2, RJDBC, RMariaDB, RMySQL, RPostgres,
        RPostgreSQL, RPresto, RSQLite, sergeant, sparklyr
Collate: 'DBIObject.R' 'DBIDriver.R' 'Id.R' 'DBIConnection.R' 'ANSI.R'
        'DBI-package.R' 'DBIConnector.R' 'DBIResult.R' 'SQL.R'
        'SQLKeywords.R' 'SQLKeywords_DBIObject.R'
        'SQLKeywords_missing.R' 'data-types.R' 'data.R'
        'dbAppendTable.R' 'dbAppendTable_DBIConnection.R' 'dbBegin.R'
        'dbBind.R' 'dbCallProc.R' 'dbCanConnect.R'
        'dbCanConnect_DBIDriver.R' 'dbClearResult.R' 'dbColumnInfo.R'
        'dbCommit.R' 'dbConnect.R' 'dbConnect_DBIConnector.R'
        'dbCreateTable.R' 'dbCreateTable_DBIConnection.R'
        'dbDataType.R' 'dbDataType_DBIConnector.R'
        'dbDataType_DBIObject.R' 'dbDisconnect.R' 'dbDriver.R'
        'dbDriver_character.R' 'dbExecute.R'
        'dbExecute_DBIConnection_character.R' 'dbExistsTable.R'
        'dbExistsTable_DBIConnection_Id.R' 'dbFetch.R'
        'dbFetch_DBIResult.R' 'dbGetConnectArgs.R'
        'dbGetConnectArgs_DBIConnector.R' 'dbGetException.R'
        'dbGetInfo.R' 'dbGetInfo_DBIResult.R' 'dbGetQuery.R'
        'dbGetQuery_DBIConnection_character.R' 'dbGetRowCount.R'
        'dbGetRowsAffected.R' 'dbGetStatement.R' 'dbHasCompleted.R'
        'dbIsReadOnly.R' 'dbIsReadOnly_DBIConnector.R'
        'dbIsReadOnly_DBIObject.R' 'dbIsValid.R' 'dbListConnections.R'
        'dbListFields.R' 'dbListFields_DBIConnection_Id.R'
        'dbListFields_DBIConnection_character.R' 'dbListObjects.R'
        'dbListObjects_DBIConnection_ANY.R' 'dbListResults.R'
        'dbListTables.R' 'dbQuoteIdentifier.R'
        'dbQuoteIdentifier_DBIConnection.R' 'dbQuoteLiteral.R'
        'dbQuoteLiteral_DBIConnection.R' 'dbQuoteString.R'
        'dbQuoteString_DBIConnection.R' 'dbReadTable.R'
        'dbReadTable_DBIConnection_Id.R'
        'dbReadTable_DBIConnection_character.R' 'dbRemoveTable.R'
        'dbRemoveTable_DBIConnection_Id.R' 'dbRollback.R'
        'dbSendQuery.R' 'dbSendStatement.R'
        'dbSendStatement_DBIConnection_character.R'
        'dbSetDataMappings.R' 'dbUnloadDriver.R'
        'dbUnquoteIdentifier.R' 'dbUnquoteIdentifier_DBIConnection.R'
        'dbWithTransaction.R' 'dbWithTransaction_DBIConnection.R'
        'dbWriteTable.R' 'dbWriteTable_DBIConnection_Id_ANY.R'
        'dbiDataType.R' 'dbiDataType_AsIs.R' 'dbiDataType_Date.R'
        'dbiDataType_POSIXct.R' 'dbiDataType_character.R'
        'dbiDataType_data.frame.R' 'dbiDataType_difftime.R'
        'dbiDataType_integer.R' 'dbiDataType_list.R'
        'dbiDataType_logical.R' 'dbiDataType_numeric.R' 'deprecated.R'
        'fetch.R' 'hms.R' 'interpolate.R' 'isSQLKeyword.R'
        'isSQLKeyword_DBIObject_character.R' 'make.db.names.R'
        'make.db.names_DBIObject_character.R' 'methods_as_rd.R'
        'rownames.R' 'show_AnsiConnection.R' 'show_DBIConnection.R'
        'show_DBIConnector.R' 'show_DBIDriver.R' 'show_DBIResult.R'
        'show_Id.R' 'show_SQL.R' 'sqlAppendTable.R'
        'sqlAppendTableTemplate.R' 'sqlAppendTable_DBIConnection.R'
        'sqlCreateTable.R' 'sqlCreateTable_DBIConnection.R' 'sqlData.R'
        'sqlData_DBIConnection.R' 'sqlInterpolate.R'
        'sqlInterpolate_DBIConnection.R' 'sqlParseVariables.R'
        'sqlParseVariables_DBIConnection.R' 'summary.R'
        'summary_DBIObject.R' 'transactions.R'
NeedsCompilation: no
Packaged: 2021-12-19 20:43:28 UTC; kirill
Author: R Special Interest Group on Databases (R-SIG-DB) [aut],
  Hadley Wickham [aut],
  Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
  R Consortium [fnd]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2021-12-20 08:32:06 UTC
