=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.3)
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.2)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-dbi
 Vcs-Git: https://salsa.debian.org/edd/r-cran-dbi.git
 Homepage: https://cran.r-project.org/package=DBI
