=== debian/changelog ===
dbi (1.1.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jun 2022 06:54:29 -0500
