=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/DBI_([-\d\.]*)\.tar\.gz
