=== debian/changelog ===
dbi (1.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 27 Feb 2026 14:15:59 -0600
